{
    "version": "0.305",
    "date": "2026-02-22",
    "checksum_zip": "sha256:05c06817cc7fdbf362e84be5a547010b9cf9eedba423d8d23fc5de2308bec084",
    "files": {
        "added": [],
        "modified": [
            "admin/layout/style-css/style.css",
            "admin/layout/style-css/style.css.map",
            "admin/layout/style-scss/style.scss",
            "admin/templates/shop-product/product-combination.php",
            "admin/templates/site/main-layout.php",
            "autoload/Domain/Basket/BasketCalculator.php",
            "autoload/Shared/Tpl/Tpl.php",
            "autoload/front/Controllers/ShopBasketController.php",
            "autoload/front/Controllers/ShopProductController.php",
            "templates/shop-basket/basket-transport-methods.php"
        ],
        "deleted": []
    },
    "directories_deleted": [],
    "sql": [],
    "changelog": "FIX - naprawa kolejnosci atrybutow permutacji, NEW - pasek postepu darmowej dostawy w koszyku"
}
